::-moz-selection {
  color: #fff;
  background: rgb(255, 120, 36);
}

::selection {
  color: #fff;
  background: rgb(255, 120, 36);
}

a {
  color: #ff8800;
}

a:hover {
  color: #ff8800;
}

a:focus {
  color: #ff8800;
}

a:active {
  color: #ff8800;
}

html .text-color-primary,
html .text-primary {
  color: rgb(255, 120, 36) !important;
}

html .text-color-hover-primary:hover {
  color: rgb(255, 120, 36) !important;
}


html .text-secondary {
  color: rgb(172, 172, 172) !important;
}

html .text-color-quaternary {
  color: #000000 !important;
}

html .text-color-dark,
html .text-dark {
  color: #000000 !important;
}

html .text-color-light,
html .text-light {
  color: #fff !important;
}


html .bg-primary {
  background-color: rgb(255, 120, 36) !important;
}


html .bg-hover-primary:hover {
  background-color: rgb(255, 120, 36) !important;
}


html .bg-secondary {
  background-color: rgb(172, 172, 172) !important;
}


html .bg-dark {
  background-color: #000000 !important;
}


html .bg-light {
  background-color: #fff !important;
}
/* Color Transition */
@-webkit-keyframes colorTransition {
  0% {
    background-color: rgb(255, 120, 36);
  }

  33% {
    background-color: rgb(172, 172, 172);
  }

  66% {
    background-color: #2baab1;
  }

  100% {
    background-color: #000000;
  }
}

@keyframes colorTransition {
  0% {
    background-color: rgb(255, 120, 36);
  }

  33% {
    background-color: rgb(172, 172, 172);
  }

  66% {
    background-color: #2baab1;
  }

  100% {
    background-color: #000000;
  }
}

html .border-color-light {
  border-color: #fff !important;
}

.nav-pills > li.active > a,
.nav-pills .nav-link.active {
  background-color: rgb(255, 120, 36);
}

.nav-pills > li.active > a:hover,
.nav-pills .nav-link.active:hover,
.nav-pills > li.active > a:focus,
.nav-pills .nav-link.active:focus {
  background-color: rgb(255, 120, 36);
}

html .badge-primary {
  background-color: rgb(255, 120, 36);
}

html .badge-secondary {
  background-color: rgb(172, 172, 172);
}

html .badge-dark {
  background-color: #000000;
}

html .badge-light {
  background-color: #fff;
}

.btn-link {
  color: rgb(255, 120, 36);
}

.btn-link:hover {
  color: #caaa87;
}

.btn-link:active {
  color: #ba9263;
}

html .btn-primary {
  background-color: rgb(255, 120, 36);
  border-color: rgb(255, 120, 36) rgb(255, 120, 36) #b28552;
  color: #fff;
}

html .btn-primary:hover,
html .btn-primary.hover {
  background-color: #ceb190;
  border-color: #d2b798 #d2b798 rgb(255, 120, 36);
  color: #fff;
}

html .btn-primary:focus,
html .btn-primary.focus {
  background-color: #b68b5a;
  border-color: #b28552 #b28552 #916b40;
  color: #fff;
  box-shadow: 0 0 0 3px rgba(194, 158, 117, 0.5);
}

html .btn-primary.disabled,
html .btn-primary:disabled {
  background-color: rgb(255, 120, 36);
  border-color: rgb(255, 120, 36) rgb(255, 120, 36) #b28552;
}

html .btn-primary:active,
html .btn-primary.active {
  background-color: #b68b5a !important;
  background-image: none !important;
  border-color: #b28552 #b28552 #916b40 !important;
}

html .show > .btn-primary.dropdown-toggle {
  background-color: #b68b5a !important;
  background-image: none !important;
  border-color: #b28552 #b28552 #916b40 !important;
}

html .btn-secondary {
  background-color: rgb(172, 172, 172);
  border-color: rgb(172, 172, 172) rgb(172, 172, 172) #9a764c;
  color: #fff;
}

html .btn-secondary:hover,
html .btn-secondary.hover {
  background-color: #c0a280;
  border-color: #c4a888 #c4a888 rgb(172, 172, 172);
  color: #fff;
}

html .btn-secondary:focus,
html .btn-secondary.focus {
  background-color: #a27c51;
  border-color: #9a764c #9a764c #785b3b;
  color: #fff;
  box-shadow: 0 0 0 3px rgba(179, 143, 102, 0.5);
}

html .btn-secondary.disabled,
html .btn-secondary:disabled {
  background-color: rgb(172, 172, 172);
  border-color: rgb(172, 172, 172) rgb(172, 172, 172) #9a764c;
}

html .btn-secondary:active,
html .btn-secondary.active {
  background-color: #a27c51 !important;
  background-image: none !important;
  border-color: #9a764c #9a764c #785b3b !important;
}

html .show > .btn-secondary.dropdown-toggle {
  background-color: #a27c51 !important;
  background-image: none !important;
  border-color: #9a764c #9a764c #785b3b !important;
}

html .btn-dark {
  background-color: #000000;
  border-color: #000000 #000000 #0a0c0d;
  color: #fff;
}

html .btn-dark:hover,
html .btn-dark.hover {
  background-color: #32383e;
  border-color: #383f45 #383f45 #000000;
  color: #fff;
}

html .btn-dark:focus,
html .btn-dark.focus {
  background-color: #101214;
  border-color: #0a0c0d #0a0c0d #000000;
  color: #fff;
  box-shadow: 0 0 0 3px rgba(33, 37, 41, 0.5);
}

html .btn-dark.disabled,
html .btn-dark:disabled {
  background-color: #000000;
  border-color: #000000 #000000 #0a0c0d;
}

html .btn-dark:active,
html .btn-dark.active {
  background-color: #101214 !important;
  background-image: none !important;
  border-color: #0a0c0d #0a0c0d #000000 !important;
}

html .show > .btn-dark.dropdown-toggle {
  background-color: #101214 !important;
  background-image: none !important;
  border-color: #0a0c0d #0a0c0d #000000 !important;
}

html .btn-light {
  background-color: #fff;
  border-color: #fff #fff #e6e6e6;
  color: #000000;
}

html .btn-light:hover,
html .btn-light.hover {
  background-color: #ffffff;
  border-color: #ffffff #ffffff #fff;
  color: #000000;
}

html .btn-light:focus,
html .btn-light.focus {
  background-color: #ececec;
  border-color: #e6e6e6 #e6e6e6 #cccccc;
  color: #000000;
  box-shadow: 0 0 0 3px rgba(255, 255, 255, 0.5);
}

html .btn-light.disabled,
html .btn-light:disabled {
  background-color: #fff;
  border-color: #fff #fff #e6e6e6;
}

html .btn-light:active,
html .btn-light.active {
  background-color: #ececec !important;
  background-image: none !important;
  border-color: #e6e6e6 #e6e6e6 #cccccc !important;
}

html .show > .btn-light.dropdown-toggle {
  background-color: #ececec !important;
  background-image: none !important;
  border-color: #e6e6e6 #e6e6e6 #cccccc !important;
}

.pagination > a,
.pagination > a:hover,
.pagination > a:focus,
.pagination > li > a,
.pagination > li > span,
.pagination > li > a:hover,
.pagination > li > span:hover,
.pagination > li > a:focus,
.pagination > li > span:focus {
  color: rgb(255, 120, 36);
}

.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus,
.pagination .page-item.active .page-link {
  background-color: rgb(255, 120, 36) !important;
  border-color: rgb(255, 120, 36);
}

body.dark .pagination > li > a,
body.dark .pagination > li > span,
body.dark .pagination > li > a:hover,
body.dark .pagination > li > span:hover,
body.dark .pagination > li > a:focus,
body.dark .pagination > li > span:focus {
  color: rgb(255, 120, 36);
}

body.dark .pagination > .active > a,
body.dark .pagination > .active > span,
body.dark .pagination > .active > a:hover,
body.dark .pagination > .active > span:hover,
body.dark .pagination > .active > a:focus,
body.dark .pagination > .active > span:focus {
  background-color: rgb(255, 120, 36);
  border-color: rgb(255, 120, 36);
}

.pagination > .active > a,
body.dark .pagination > .active > a {
  background-color: rgb(255, 120, 36);
  border-color: rgb(255, 120, 36) rgb(255, 120, 36) #b28552;
  color: #fff;
}

.pagination > .active > a:hover,
body.dark .pagination > .active > a:hover,
.pagination > .active > a.hover,
body.dark .pagination > .active > a.hover {
  background-color: #ceb190;
  border-color: #d2b798 #d2b798 rgb(255, 120, 36);
  color: #fff;
}

.pagination > .active > a:focus,
body.dark .pagination > .active > a:focus,
.pagination > .active > a.focus,
body.dark .pagination > .active > a.focus {
  background-color: #b68b5a;
  border-color: #b28552 #b28552 #916b40;
  color: #fff;
  box-shadow: 0 0 0 3px rgba(194, 158, 117, 0.5);
}

.pagination > .active > a.disabled,
body.dark .pagination > .active > a.disabled,
.pagination > .active > a:disabled,
body.dark .pagination > .active > a:disabled {
  background-color: rgb(255, 120, 36);
  border-color: rgb(255, 120, 36) rgb(255, 120, 36) #b28552;
}

.pagination > .active > a:active,
body.dark .pagination > .active > a:active,
.pagination > .active > a.active,
body.dark .pagination > .active > a.active {
  background-color: #b68b5a !important;
  background-image: none !important;
  border-color: #b28552 #b28552 #916b40 !important;
}

.custom-control-input:checked ~ .custom-control-label::before,
.custom-checkbox .custom-control-input:checked ~ .custom-control-label::before {
  background-color: rgb(255, 120, 36);
}

html .alert-primary {
  background-color: rgb(255, 120, 36);
  border-color: #bd976a;
  color: #fff;
}

html .alert-primary .alert-link {
  color: #fff;
}

html .alert-secondary {
  background-color: rgb(172, 172, 172);
  border-color: #ae885c;
  color: #fff;
}

html .alert-secondary .alert-link {
  color: #fff;
}

html .alert-dark {
  background-color: #000000;
  border-color: #1a1d21;
  color: #fff;
}

html .alert-dark .alert-link {
  color: #fff;
}

html .alert-light {
  background-color: #fff;
  border-color: #f7f7f7;
  color: #000000;
}

html .alert-light .alert-link {
  color: #000000;
}

html section.section-light {
  background-color: #fff !important;
  border-color: #f2f2f2 !important;
}

html section.section-light h1,
html section.section-light h2,
html section.section-light h3,
html section.section-light h4,
html section.section-light h5,
html section.section-light h6 {
  color: #000000;
}

html section.section-light p {
  color: #5e5e5e;
}

html .bg-color-dark-scale-1 {
  background-color: #000000 !important;
}

html .section.bg-color-dark-scale-1 {
  border-top-color: #1a1d21 !important;
}


.img-thumbnail .zoom {
  background-color: rgb(255, 120, 36);
}

.thumb-info-floating-caption-title .thumb-info-floating-caption-type {
  background-color: rgb(255, 120, 36);
}

.owl-carousel .owl-dots .owl-dot.active span,
.owl-carousel .owl-dots .owl-dot:hover span {
  background-color: #b98f60;
}

.owl-carousel:not(.nav-arrows-1):not(.show-nav-title)
  .owl-nav
  button[class*='owl-'] {
  background-color: rgb(255, 120, 36);
  border-color: rgb(255, 120, 36) rgb(255, 120, 36) #b28552;
  color: #fff;
}

.owl-carousel:not(.nav-arrows-1):not(.show-nav-title)
  .owl-nav
  button[class*='owl-']:hover,
.owl-carousel:not(.nav-arrows-1):not(.show-nav-title)
  .owl-nav
  button[class*='owl-'].hover {
  background-color: #ceb190;
  border-color: #d2b798 #d2b798 rgb(255, 120, 36);
}

.owl-carousel:not(.nav-arrows-1):not(.show-nav-title)
  .owl-nav
  button[class*='owl-']:active,
.owl-carousel:not(.nav-arrows-1):not(.show-nav-title)
  .owl-nav
  button[class*='owl-'].active {
  background-color: #b68b5a;
  background-image: none;
  border-color: #b28552 #b28552 #916b40;
}

.owl-carousel.nav-svg-arrows-1 .owl-nav .owl-prev svg polygon,
.owl-carousel.nav-svg-arrows-1 .owl-nav .owl-next svg polygon {
  fill: rgb(255, 120, 36);
  stroke: rgb(255, 120, 36);
}

.accordion .card-header a {
  color: rgb(255, 120, 36);
}

html .divider.divider-primary [class*='fa-'],
html .divider.divider-primary .icons {
  color: rgb(255, 120, 36);
}

html .divider.divider-primary.divider-small hr {
  background: rgb(255, 120, 36);
}

#header .header-btn-collapse-nav {
  background: rgb(255, 120, 36);
}

@media (min-width: 992px) {
  #header .header-nav-main nav > ul > li > a {
    color: rgb(255, 120, 36);
  }

  #header .header-nav-main nav > ul > li.open > a,
  #header .header-nav-main nav > ul > li:hover > a {
    background: rgb(255, 120, 36);
  }

  #header .header-nav-main nav > ul > li.dropdown .dropdown-menu {
    border-top-color: rgb(255, 120, 36);
  }

  #header .header-nav-main nav > ul > li.dropdown.open > a:before,
  #header .header-nav-main nav > ul > li.dropdown:hover > a:before {
    border-bottom-color: rgb(255, 120, 36);
  }

  #header .header-nav-main nav > ul:not(:hover) > li > a.active {
    background-color: rgb(255, 120, 36);
    color: #fff;
  }

  #header .header-nav.header-nav-links nav > ul li:hover > a {
    color: rgb(255, 120, 36);
  }

  #header .header-nav.header-nav-links nav > ul:not(:hover) > li > a.active {
    color: rgb(255, 120, 36);
  }

  #header
    .header-nav.header-nav-links.header-nav-links-vertical-slide
    nav
    ul
    li.dropdown
    .dropdown-menu::-webkit-scrollbar-thumb {
    background: rgb(255, 120, 36) !important;
  }

  html.side-header
    #header.side-header
    .header-nav-main
    nav
    > ul
    li.dropdown.open
    > .dropdown-menu,
  html.side-header
    #header.side-header
    .header-nav-main
    nav
    > ul
    li.dropdown:hover
    > .dropdown-menu {
    border-left-color: rgb(255, 120, 36);
  }

  html.side-header-right
    #header.side-header
    .header-nav-main
    nav
    > ul
    li.dropdown.open
    > .dropdown-menu,
  html.side-header-right
    #header.side-header
    .header-nav-main
    nav
    > ul
    li.dropdown:hover
    > .dropdown-menu {
    border-right-color: rgb(255, 120, 36);
  }
}

@media (max-width: 991px) {
  #header .header-nav-main:not(.header-nav-main-mobile-dark) nav > ul > li > a {
    color: rgb(255, 120, 36);
  }

  #header
    .header-nav-main:not(.header-nav-main-mobile-dark)
    nav
    > ul
    > li
    > a:active {
    color: rgb(255, 120, 36);
  }

  #header
    .header-nav-main:not(.header-nav-main-mobile-dark)
    nav
    > ul
    > li
    > a.active {
    background: rgb(255, 120, 36);
  }

  #header
    .header-nav-main:not(.header-nav-main-mobile-dark)
    nav
    > ul
    > li
    > a.active:focus,
  #header
    .header-nav-main:not(.header-nav-main-mobile-dark)
    nav
    > ul
    > li
    > a.active:hover {
    background: rgb(255, 120, 36);
  }

  #header
    .header-nav-main.header-nav-main-mobile-dark
    nav
    > ul
    > li
    > a.active {
    background: rgb(255, 120, 36);
  }

  #header
    .header-nav-main.header-nav-main-mobile-dark
    nav
    > ul
    > li
    > a.active:focus,
  #header
    .header-nav-main.header-nav-main-mobile-dark
    nav
    > ul
    > li
    > a.active:hover {
    background: rgb(255, 120, 36);
  }

  html.side-header-hamburguer-sidebar
    #header.side-header
    .header-nav.header-nav-links
    .header-nav-main.header-nav-main-mobile-dark
    nav
    > ul
    > li
    > a.active {
    color: rgb(255, 120, 36) !important;
  }

  html.side-header-hamburguer-sidebar
    #header.side-header
    .header-nav.header-nav-links
    nav::-webkit-scrollbar-thumb {
    background-color: rgb(255, 120, 36);
  }

  html.side-header-hamburguer-sidebar
    #header.side-header
    .header-nav.header-nav-links
    nav
    > ul
    > li
    > a.active {
    color: rgb(255, 120, 36) !important;
  }

  html.side-header-hamburguer-sidebar
    #header.side-header
    .header-nav.header-nav-links
    nav
    > ul
    > li:hover
    > a {
    color: rgb(255, 120, 36) !important;
  }
}

.testimonial blockquote {
  background: #caaa87;
}

.form-control.bg-primary {
  color: #fff;
  border-color: rgb(255, 120, 36);
}

.form-control.bg-primary::-webkit-input-placeholder {
  color: #e6e6e6;
}

.form-control.bg-primary::-moz-placeholder {
  color: #e6e6e6;
}

.form-control.bg-primary:-ms-input-placeholder {
  color: #e6e6e6;
}

.form-control.bg-primary:-moz-placeholder {
  color: #e6e6e6;
}

.form-control.bg-secondary {
  color: #fff;
  border-color: rgb(172, 172, 172);
}

.form-control.bg-secondary::-webkit-input-placeholder {
  color: #e6e6e6;
}

.form-control.bg-secondary::-moz-placeholder {
  color: #e6e6e6;
}

.form-control.bg-secondary:-ms-input-placeholder {
  color: #e6e6e6;
}

.form-control.bg-secondary:-moz-placeholder {
  color: #e6e6e6;
}

.form-control.bg-dark {
  color: #fff;
  border-color: #000000;
}

.form-control.bg-dark::-webkit-input-placeholder {
  color: #e6e6e6;
}

.form-control.bg-dark::-moz-placeholder {
  color: #e6e6e6;
}

.form-control.bg-dark:-ms-input-placeholder {
  color: #e6e6e6;
}

.form-control.bg-dark:-moz-placeholder {
  color: #e6e6e6;
}

.form-control.bg-light {
  color: #000000;
  border-color: #fff;
}

.form-control.bg-light::-webkit-input-placeholder {
  color: #5e5e5e;
}

.form-control.bg-light::-moz-placeholder {
  color: #5e5e5e;
}

.form-control.bg-light:-ms-input-placeholder {
  color: #5e5e5e;
}

.form-control.bg-light:-moz-placeholder {
  color: #5e5e5e;
}

.cursor-inner {
  background-color: rgb(255, 120, 36);
}

.cursor-inner.cursor-inner-plus:before {
  color: rgb(255, 120, 36);
}

.cursor-outer {
  border-color: rgb(255, 120, 36);
}

.cssload-thecube .cssload-cube:before {
  background-color: rgb(255, 120, 36);
}

.cssload-cube-progress {
  border-color: rgb(255, 120, 36);
}

.cssload-cube-progress-inner {
  background-color: rgb(255, 120, 36);
}

.cssload-float-rings-inner.cssload-one {
  border-bottom-color: rgb(255, 120, 36);
}

.cssload-float-rings-inner.cssload-two {
  border-right-color: rgb(255, 120, 36);
}

.cssload-float-rings-inner.cssload-three {
  border-top-color: rgb(255, 120, 36);
}

.cssload-float-bars-loading,
.cssload-float-bars-loading:after,
.cssload-float-bars-loading:before {
  background: rgb(255, 120, 36);
}

.cssload-speeding-wheel {
  border-top-color: rgb(255, 120, 36);
  border-bottom-color: rgb(255, 120, 36);
}

.cssload-zenith {
  box-shadow: 3px 3px 1px rgb(255, 120, 36);
}

.cssload-spinning-square-loading {
  background: rgb(255, 120, 36);
}

.cssload-spinning-square-loading:before {
  background: rgb(172, 172, 172);
}

.cssload-spinning-square-loading:after {
  background: #fff;
}

.cssload-pulse-loader {
  background: rgb(255, 120, 36);
}

html.boxed .body {
  border-top-color: rgb(255, 120, 36);
}

.rounded,
.img-thumbnail,
.img-thumbnail img,
code,
pre,
.form-control,
.form-control-sm,
.form-control-sm .form-control,
.form-control-lg,
.form-control-lg .form-control,
.form-control-sm,
.input-group-sm > .form-control,
.form-control-lg,
.input-group-lg > .form-control,
.invalid-tooltip,
.btn:not(.btn-rounded),
.btn-sm,
.btn-xs,
.btn-lg,
.btn-group-lg > .btn:not(.btn-rounded),
.btn-sm,
.btn-group-sm > .btn:not(.btn-rounded),
.dropdown-menu,
.nav-tabs > li > a,
.nav-tabs.nav-justified > li > a,
.nav-pills > li > a,
.navbar,
.breadcrumb,
.pagination,
.label,
.badge,
.container .jumbotron,
.container-fluid .jumbotron,
.alert,
.progress,
.card,
.accordion .card,
.well,
.modal-content,
.tooltip-inner,
.popover,
.carousel-indicators li,
.pagination > li:first-child > a,
.pagination > li:first-child > span,
.pagination-lg > li:first-child > a,
.pagination-lg > li:first-child > span,
.pagination > li:last-child > a,
.pagination > li:last-child > span,
.pagination-lg > li:last-child > a,
.pagination-lg > li:last-child > span,
#header .header-nav-main nav > ul > li > a,
#header .header-nav-main nav > ul > li.dropdown .dropdown-menu,
#header
  .header-nav-main
  nav
  > ul
  > li.dropdown
  .dropdown-menu
  li.dropdown-submenu
  > .dropdown-menu,
#header .header-nav-main nav > ul > li.dropdown-mega > .dropdown-menu,
#header.header-transparent .header-nav-main,
#header .header-nav-main nav > ul > li.dropdown.open > a,
#header .header-nav-main nav > ul > li.dropdown:hover > a,
html.dark #header,
html.boxed .body,
select,
.accordion .card-header,
.nav-tabs li a,
.tab-content,
.nav-tabs.nav-justified li:first-child a,
.nav-tabs.nav-justified li:first-child a:hover,
.nav-tabs.nav-justified li:last-child a,
.nav-pills .nav-link,
.nav-tabs.nav-justified li:last-child a:hover,
.nav-pills .nav-link,
.navbar-toggler,
.card,
.card-header:first-child,
.card-footer:last-child,
.card-img,
.badge,
.badge-pill,
.jumbotron,
.alert,
.progress,
.modal-content,
.tooltip-inner,
.popover,
.rounded,
.toggle > label,
.owl-carousel .owl-nav button[class*='owl-'],
.thumb-info,
.thumb-info .thumb-info-wrapper,
.thumb-info .thumb-info-wrapper:after,
.thumb-info img,
.testimonial blockquote,
.testimonial.testimonial-style-2 blockquote,
.progress,
.progress-bar,
.progress-bar-tooltip,
.scrollable .scrollable-slider,
html .scroll-to-top,
.google-map.small {
  border-radius: 0 !important;
}

@media (min-width: 768px) {
  .nav-tabs.nav-justified > li > a,
  .navbar {
    border-radius: 0;
  }
}

.svg-primary circle {
  stroke: rgb(255, 120, 36);
  fill: rgb(255, 120, 36);
}

.custom-side-dots:before,
.custom-side-dots:after {
  background-color: rgb(255, 120, 36);
}

.custom-working-hours .custom-working-hours-item:hover,
.custom-working-hours .custom-working-hours-item.active {
  background-color: rgb(255, 120, 36);
}
